# Brakeman analyzer changelog

GitLab brakeman analyzer follows versioning of GitLab (`MAJOR.MINOR` only) and generates a `MAJOR-MINOR-stable` [Docker image](https://gitlab.com/gitlab-org/security-products/analyzers/brakeman/container_registry).

These "stable" Docker images may be updated after release date, changes are added to the corresponding section bellow.

## 11-2-stable

## 11-1-stable
- Bump brakeman to 4.3.1
- Don't detect a Rails application unless "rails" is a first level dependency
- Shows brakeman command error output
- Don't ignore Brakeman exit code

## 11-0-stable
- Enrich report with more data

## 10-8-stable
- initial release
